<div class="footer">
    <ul class="social-network social-circle">

      <li><a class="icoLinkedin" href="https://www.linkedin.com/in/andika-galih-b52647193/" target="_blank" title="Linkedin"><i class="fa fa-linkedin"></i></a></li>
      <li><a class="icoInstagram" href="https://www.instagram.com/andikagalihhh/" target="_blank" title="Instagram"><i class="fa fa-instagram"></i></a></li>
    </ul>
  </div>
 